BODY {
background-color: #DBDBB9;
background-image: url('images/BackgroundBrownKraft.gif'); /* sets the background image */
background-position: top left; /* positions the background image */
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 75%;
margin-top: 25px;
}
P, TD, LI, UL, Table {
font-size: 100%;
}
/* this group sets the normal link colors */
A:LINK {
color: #483225;
text-decoration: none;
font-weight: bold;
}
A:VISITED {
color: #483225;
text-decoration : none;
font-weight: bold;
}
A:HOVER {
color : #483225;
background-color: #c9beb5;
text-decoration: underline overline;
font-weight: bold;
}
A:ACTIVE {
color : #483225;
text-decoration: none;
font-weight: bold;
}
/* this grouping sets the heading colors and sizes */
H1 {
font-size : 130%;
font-weight : bold;
color : #363732;
letter-spacing: 2px;
}
H2, H3, H4, H5, H6 {
font-size: 110%;
font-weight: bold;
color: #483225;
letter-spacing: 2px;
}
/* this class sets the properties for the horizontal rule bar */
hr {
color:#483225;
width: 50%;
height: 2px;
}
.top {
font-family: Verdana, Arial, sans-serif;
background: #e2dcd6;
color: #483225;
font-size: 100%;
text-align: left;
vertical-align: top;
width: 544px;
border-top: 1px solid #33241b;
border-right: 1px solid #33241b;
border-left: 1px solid #33241b;
}
.maincell {
font-family: Verdana, Arial, sans-serif;
background:#e2dcd6;
background-image: url('images/back2.jpg'); /* sets the background image */
background-position: top left; /* positions the background image */
border-left: 1px solid #33241b;
font-size: 100%;
line-height: 20px;
text-align: center;
padding: 5px;
}
.hottopic {
font-family: Verdana, Arial, sans-serif;
background: #e2dcd6;
color: #483225;
font-size: 100%;
text-align: center;
vertical-align: top;
width: 160px;
border: 1px solid #33241b;
}
.hottopic2 {
font-family: Verdana, Arial, sans-serif;
background-image: url('images/back.jpg'); /* sets the background image */
background-position: top left; /* positions the background image */
color: #483225;
font-size: 100%;
text-align: center;
vertical-align: top;
width: 160px;
border: 1px solid #33241b;
}
.text {
font-family: Verdana, Arial, sans-serif;
background: #e2dcd6;
vertical-align: top;
font-size: 100%;
text-align: justify;
line-height: 20px;
padding-top: 5px;
padding-left: 10px;
padding-right: 10px;
border-right: 1px solid #33241b;
border-left: 1px solid #33241b;
width: 544px;
}
.sidebar {
font-family: Verdana, Arial, sans-serif;
background:#D6D6B5;
background-image: url('images/brown.jpg'); /* sets the background image */
background-position: top left; /* positions the background image */
border-left: 1px solid #33241b;
border-top: 1px solid #33241b;
font-size: 100%;
width: 206px;
vertical-align: top;
line-height: 20px;
text-align: center;
}
.sidebar a:link {display: block; text-align: center; text-decoration: none;  color: #e2dcd6;}
.sidebar a:active {display: block; text-align: center; text-decoration: none;  color: #e2dcd6;}
.sidebar a:hover {display: block; text-align: center; text-decoration: none; color: #e2dcd6;  background-color: #726356;}
.sidebar a:visited {display: block; text-align: center;  text-decoration: none; color: #e2dcd6;}

.copyright {
font-weight: bold;
font-size: 7pt;
letter-spacing: 2px;
font-family: Verdana, Arial, sans-serif;
text-align: center;
color:  #e2dcd6;
background: #483225;
border: 1px solid #33241b;
padding: 5px;
background-image: url('images/brown.jpg'); /* sets the background image */
background-position: top left; /* positions the background image */
}
.copyright a:link {display: inline; text-align: center; text-decoration: none;  color: #e2dcd6;}
.copyright a:active {display: inline; text-align: center; text-decoration: none;  color: #e2dcd6;}
.copyright a:hover {display: inline; text-align: center; text-decoration: none; color: #e2dcd6;  background-color: #726356;}
.copyright a:visited {display: inline; text-align: center;  text-decoration: none; color: #e2dcd6;}
